.boxy-wrapper {
border:1px solid #e0e0e0 !important;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px; 
position: absolute;
}
.boxy-wrapper.fixed { position: fixed; }

  /* Modal */
  
  .boxy-modal-blackout { position: absolute; background-color: black; left: 0; top: 0; }
  
  /* Border */

  .boxy-wrapper { empty-cells: show; }
	.boxy-wrapper .boxy-top-left,
	.boxy-wrapper .boxy-top-right,
	.boxy-wrapper .boxy-bottom-right,
	.boxy-wrapper .boxy-bottom-left { width: 10px; height: 10px; padding: 0 }
	
	:root .boxy-wrapper .boxy-top-left { background: url('../images/boxy-nw.png'); }
	:root .boxy-wrapper .boxy-top-right { background: url('../images/boxy-ne.png'); }
	:root .boxy-wrapper .boxy-bottom-right { background: url('../images/boxy-se.png'); }
	:root .boxy-wrapper .boxy-bottom-left { background: url('../images/boxy-sw.png'); }
	
	/* IE6-8 hacks for the border. IE7+8 should support this natively but fails in conjuction with modal blackout bg. */
	/* NB: these must be absolute paths or URLs to your images */
	.boxy-wrapper .boxy-top-left {
		#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-nw.png');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-nw.png')";
	}
	.boxy-wrapper .boxy-top-right {
		#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-ne.png');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-ne.png')";
	}
	.boxy-wrapper .boxy-bottom-right {
		#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-se.png');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-se.png')";
	}
	.boxy-wrapper .boxy-bottom-left {
		#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-sw.png');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/boxy-sw.png')";
	}
	
	.boxy-wrapper .boxy-top,
	.boxy-wrapper .boxy-bottom { height: 10px; background-color: #e0e0e0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;
	padding: 0;
	}
	
	.boxy-wrapper .boxy-left,
	.boxy-wrapper .boxy-right { width: 10px; background-color: #e0e0e0;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	/* IE 5-7 */
	filter: alpha(opacity=100);
	/* Netscape */
	-moz-opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	/* Good browsers */
	opacity: 1;
	padding: 0
	}
	
	/* Title bar */
	
	.boxy-wrapper .title-bar { background-color: #e0e0e0; padding: 6px; position: relative; }
	.boxy-wrapper .title-bar.dragging { cursor: move; }
	.boxy-wrapper .title-bar h2 { font-size: 16px; color: #f05a28; line-height: 1; margin: 0; padding: 0; font-weight: normal; }
	.boxy-wrapper .title-bar .close { color: #000; font-weight:bold; position: absolute; top: 6px; left: 6px; font-size: 90%; line-height: 1; outline:none }
		
	/* Content Region */
	
	.boxy-inner { overflow: hidden; background-color: white; padding: 0 }
	.boxy-content { padding: 15px; background-color:#e0e0e0; }
	
	/* Question Boxes */

    .boxy-wrapper .question { width: 350px; min-height: 80px; }
    .boxy-wrapper .answers { text-align: right; }
    .boxy-wrapper .loginwith { background-color:#f2f2f2; font-size:12px; padding: 5px; }
    .boxy-wrapper .terms { font-size:10px; padding: 5px; color:#ffffff }
    .boxy-wrapper .already { background-color:#f2f2f2; font-size:10px; padding: 10px; }
    .boxy-wrapper .already a { color:#f05a28; text-decoration:none; font-weight:bold;}
    .boxy-wrapper .already a:hover { text-decoration:underline}

	#msg{
		padding:5px;
		color:#f05a28;
	}